[Apple iPod Video Mpeg-4]
VCodec=3
VBitrate=6
VSize=4
VFPS=7
VAR=1
ACodec=2
ABitrate=3
ASR=5
AChan=1
Encoder=1
[Apple iPod Nano/Classic Mpeg-4]
VCodec=3
VBitrate=5
VSize=4
VFPS=7
VAR=1
ACodec=2
ABitrate=8
ASR=5
AChan=1
Encoder=1
[Apple iPod Move for 480p TV]
VCodec=3
VBitrate=6
VSize=13
VFPS=7
VAR=1
ACodec=2
ABitrate=7
ASR=5
AChan=1
Encoder=1
[Apple iPod Movie for 576p TV]
VCodec=3
VBitrate=6
VSize=15
VFPS=7
VAR=1
ACodec=2
ABitrate=7
ASR=5
AChan=1
Encoder=1
[Apple iPod Touch H264]
VCodec=4
VBitrate=7
VSize=9
VFPS=7
VAR=1
ACodec=2
ABitrate=7
ASR=5
AChan=1
Encoder=1
[Apple iPhone Mpeg-4]
VCodec=3
VBitrate=7
VSize=9
VFPS=7
VAR=1
ACodec=2
ABitrate=7
ASR=5
AChan=1
Encoder=1
[Apple iPhone H264]
VCodec=4
VBitrate=7
VSize=9
VFPS=7
VAR=1
ACodec=2
ABitrate=7
ASR=5
AChan=1
Encoder=1
[Apple iPhone 4 H264]
VCodec=4
VBitrate=8
VSize=15
VFPS=7
VAR=1
ACodec=2
ABitrate=9
ASR=5
AChan=1
Encoder=1
[Apple iPhone Movie for 480p TV]
VCodec=4
VBitrate=7
VSize=13
VFPS=7
VAR=1
ACodec=2
ABitrate=7
ASR=5
AChan=1
Encoder=1
[Apple iPhone Movie for 576p TV]
VCodec=4
VBitrate=7
VSize=15
VFPS=7
VAR=1
ACodec=2
ABitrate=7
ASR=5
AChan=1
Encoder=1
[Apple iPad H264]
VCodec=4
VBitrate=7
VSize=16
VFPS=7
VAR=1
ACodec=2
ABitrate=7
ASR=5
AChan=1
Encoder=1
[Apple TV]
VCodec=3
VBitrate=6
VSize=9
VFPS=7
VAR=1
ACodec=2
ABitrate=7
ASR=5
AChan=1
Encoder=1
[Apple TV H264]
VCodec=4
VBitrate=8
VSize=15
VFPS=7
VAR=1
ACodec=2
ABitrate=4
ASR=5
AChan=1
Encoder=1
[Google Android H264]
VCodec=4
VBitrate=7
VSize=9
VFPS=7
VAR=1
ACodec=2
ABitrate=7
ASR=5
AChan=1
Encoder=1
[Samsung Galaxy Mini]
VCodec=3
VBitrate=5
VSize=4
VFPS=0
VAR=1
ACodec=2
ABitrate=4
ASR=5
AChan=1
Encoder=1
[Google Nexus One H264]
VCodec=4
VBitrate=8
VSize=14
VFPS=7
VAR=1
ACodec=2
ABitrate=7
ASR=5
AChan=1
Encoder=1
[Sony Ericsson Xperia H264]
VCodec=4
VBitrate=8
VSize=14
VFPS=7
VAR=1
ACodec=2
ABitrate=7
ASR=5
AChan=1
Encoder=1
[HTC Desire H264]
VCodec=4
VBitrate=8
VSize=14
VFPS=7
VAR=1
ACodec=2
ABitrate=7
ASR=5
AChan=1
Encoder=1
[HTC Dream Mpeg-4]
VCodec=3
VBitrate=6
VSize=9
VFPS=7
VAR=1
ACodec=2
ABitrate=3
ASR=5
AChan=1
Encoder=1
[HTC Evo 4G]
VCodec=3
VBitrate=7
VSize=14
VFPS=7
VAR=1
ACodec=2
ABitrate=7
ASR=5
AChan=1
Encoder=1
[HTC HD Mini]
VCodec=3
VBitrate=6
VSize=9
VFPS=7
VAR=1
ACodec=2
ABitrate=4
ASR=5
AChan=1
Encoder=1
[HTC Hero]
VCodec=4
VBitrate=6
VSize=6
VFPS=7
VAR=1
ACodec=2
ABitrate=3
ASR=5
AChan=1
Encoder=1
[HTC Tattoo]
VCodec=3
VBitrate=5
VSize=4
VFPS=7
VAR=1
ACodec=2
ABitrate=3
ASR=5
AChan=1
Encoder=1
[HTC Thunderbolt]
VCodec=3
VBitrate=7
VSize=14
VFPS=7
VAR=1
ACodec=2
ABitrate=7
ASR=5
AChan=1
Encoder=1
[HTC Touch]
VCodec=4
VBitrate=6
VSize=13
VFPS=7
VAR=1
ACodec=2
ABitrate=5
ASR=5
AChan=1
Encoder=1
[HTC Wildfire]
VCodec=3
VBitrate=5
VSize=4
VFPS=7
VAR=1
ACodec=2
ABitrate=4
ASR=5
AChan=1
Encoder=1
[BlackBerry Bold 9000]
VCodec=3
VBitrate=6
VSize=9
VFPS=7
VAR=1
ACodec=2
ABitrate=5
ASR=5
AChan=1
Encoder=1
[BlackBerry Curve 8900]
VCodec=3
VBitrate=6
VSize=4
VFPS=7
VAR=1
ACodec=2
ABitrate=5
ASR=5
AChan=1
Encoder=1
[BlackBerry Flip]
VCodec=3
VBitrate=5
VSize=4
VFPS=7
VAR=1
ACodec=2
ABitrate=3
ASR=5
AChan=1
Encoder=1
[BlackBerry Storm 9500]
VCodec=3
VBitrate=6
VSize=9
VFPS=7
VAR=1
ACodec=2
ABitrate=5
ASR=5
AChan=1
Encoder=1
[Creative Zen 2]
VCodec=2
VBitrate=6
VSize=4
VFPS=7
VAR=1
ACodec=1
ABitrate=7
ASR=5
AChan=1
Encoder=1
[Microsoft Zune H264]
VCodec=4
VBitrate=6
VSize=4
VFPS=8
VAR=1
ACodec=2
ABitrate=7
ASR=5
AChan=1
Encoder=1
[Microsoft Zune HD H264]
VCodec=4
VBitrate=8
VSize=14
VFPS=8
VAR=1
ACodec=2
ABitrate=7
ASR=5
AChan=1
Encoder=1
[Microsoft XBox 360 H264]
VCodec=4
VBitrate=9
VSize=15
VFPS=8
VAR=1
ACodec=2
ABitrate=4
ASR=6
AChan=1
Encoder=1
